<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBMichelleSale10.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Before you realize what&apos;s happening, more bondage gear has been equipped on you and you&apos;ve been shoved back into the cage!</Source>
      <Dest>何が起きているのか悟る前に、さらに多くの拘束具を装着されて、あなたは檻に押し戻された！</Dest>
    </String>
    <String List="0">
      <Source>That son of a Bitch!!</Source>
      <Dest>あの糞野郎！！</Dest>
    </String>
  </Content>
</SSTXMLRessources>